.auth_button_wrap{
	text-align: center;
}
.editModel {
    position: absolute;
    bottom: 5px;
    right: 8px;
    z-index: 11;
}
.addUsersModel {
    position: absolute;
    right: 10px;
    top: 12px;
    font-size: 11px;
}
.input_error.error_show:before {
	position: absolute;
	content: attr(title);
	font-size: 13px;
	line-height: 25px;
	bottom: 100%;
	right: 50%;
	min-width: 330px;
	margin: 0 -75px 10px 0;
	padding: 10px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	background: #303030;
	text-align: left;
	/*white-space: nowrap;*/
	display: block;
	color: #fff;
}
.input_error.error_show:after {
	position: absolute;
	content: "";
	bottom: 100%;
	left: 50%;
	margin: 0 0 4px -6px;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-top: 6px solid #303030;
	display: block;
}
.changepswd_button_block{
	margin-top:23px;
}
.content-form.changepswd-form{
	text-align: center;
}
.starrequired{
	margin-left: 5px;
}
.main_error_mess {
	color: #d80204;
}
.pluso{
  overflow: hidden !important;
  width: 75px !important;
  height: 25px !important;
}
p.authMess{
	padding: 10px 40px 20px 40px;
}
.component_container .load_more .hide_text::before {
    position: absolute;
    content: "";
    top: 4px;
    left: 100%;
    margin: 0px 0px 0px 6px;
    border-left: 3px solid transparent;
    border-right: 3px solid transparent;
    border-bottom: 3px solid;
}
.component_container .load_more .link_text, .component_container .load_more .hide_text {
	cursor: pointer;
    position: relative;
    line-height: 1;
    display: inline-block;
}
.component_container .component_cell{
	vertical-align: top !important;
}


.filter-toggle_head .filter-toggle_button {
    cursor: pointer;
}
.select_title.once_size{
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0px;
    left: 0px;
    cursor: auto;
}

.checkbox_disabled {
	display:none;
    cursor: default !important;
    opacity: 0.5;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
}
.checkbox_disabled .check_style{
    cursor: default !important;
}
.article_container .component_item a.add_model_link{
    min-height: 415px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -khtml-border-radius: 6px;
    border-radius: 6px 
}


span.sort-arrow {
    display: inline !important;
    margin: 0 !important;
}
.component-filter .filter-sort .filter_link {
    cursor: pointer;
}
.component_item_empty-message {
    text-align: center;
    background: #fff;
    width: 96% !important;

    padding: 40px 10px !important;

}
.component_item_empty-message-small {
    text-align: center;
    background: #fff;
    width: 96% !important;
}
.DelFileInstructionDelLink{
    height: 26px;
    margin-left: 10px;
}
.margin-bottom-15{
    margin-bottom: 15px !important;
}
.property_container .select_style.width-170{
    width: 170px;
}
#captchaImg{
    float: left;
    margin-right: 5px;
    margin-top: 1px;
}
.width-220{
    width: 220px;
}
a.deleteModel {
    margin-right: 50px;
}
.text-center{
    text-align: center;
}
/*Smart Filter (begin)*/
.filter__clear-filter {
    text-align: right;
}

.filter_color_wrapper .check_item_disabled{
    display: none !important;
    visibility: hidden;
}
/*Smart Filter (end)*/
.text-right{
    text-align: right;
}

/*Model add error style (begin)*/
.form-model_edit .input_style.error, .form-model_edit .content_block.error {
    border: 1px solid #f3b3b3;
    background: #f3b3b3;
}
.form-model_edit  .select_container.error .selecthead {
    background: #f3b3b3;
}
.form-model_edit .input_validate .input_error, .input_wrap .input_error {
    background-color: #f3b3b3;
    border-radius: 10px;
}
.form-model_edit .input_validate.error .uploaded-hide {
    padding: 20px;

    color: #000;
    background-color: #f3b3b3;
}
.tool.error {
    background-color: #f3b3b3;
}
/*Model add error style (end)*/



pre {
    padding: 0;
    font-size: 13px;
    margin: 0;
    font-family: 'Open Sans', Arial, Tahoma, FreeSans, sans-serif;
}

.spinner.spinner-balanced {
    stroke: #7f489b;
    fill: #7f489b; 
    margin: auto;
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 85px !important;
    height: 85px !important;
}
.models_container .spinner.spinner-balanced{
	right:250px;
}

#smart-filter-wrap .spinner{
	position: absolute;
    top: -80%;
}
.filter-cont .spinner{
	position: absolute;
	top: 0!important;
}
.tomarket {
	position: absolute;
    top: 250px;
    left: 0;
    width: 60px;
    z-index: 11;
    height: 50px;
}
.tomarket a {
    background: url(/images/micon_47.png) center no-repeat;
    display: block;
    height: 100%;
    /* background-size: cover; */
    background-color: rgba(223, 223, 223, 0.8);
    border-bottom-right-radius: 10px;
    border-top-right-radius: 10px;
}
.tomarket .hint{
	display: none;
    position: absolute;
    background: #fff;
    color: black;
    padding: 5px;
    -webkit-box-shadow: 0 0px 10px 0px rgba(50, 50, 50, 0.5);
    -moz-box-shadow: 0 0px 10px 0px rgba(50, 50, 50, 0.5);
    box-shadow: 0 0px 10px 0px rgba(50, 50, 50, 0.5);
    z-index: 102;
    width: 300%;
    top: 30px;
    left: 50px;
}
.tomarket:hover .hint {
    display: block;
}
.tomarket-detail{
	background: url('/upload/rk/f66/f668bc4112871bb91258f532bf5ab68f.jpg');
	height: 200px;
	width: 200px;
	margin: 0 15px;
	background-size: contain;
	border-radius: 10px;
}
.tomarket-detail a{
	display: inline-block;
	width: 100%;
	height: 100%;
}